@charset "UTF-8";

body {
  font-size:13px;
  line-height:140%;
  word-break:break-all;
  margin:0;
  padding:0;
  color:#555555;
  text-align:center;
  background-color:#FFFFFF;
}

/*-----------------------------------*/


div {
  display:block;
  zoom:100%;
}

div:after {
  content:"";
  height:0;
  clear:both;
  display:block;
  visibility:hidden;
}

/*-----------------------------------*/

img {
  border:none;
}

a:link { text-decoration:none; color:#9F523A; }
a:visited { text-decoration:none; color:#9F523A; }
a:active { text-decoration:none; color:#9F523A; }
a:hover { text-decoration:underline; color:#CA1003; }

h1,h2,h3,h4,h5,h6,span,em,strong {
  line-height:140%;
  word-break:break-all;
  display:block;
}

p.tanto {
  margin:0;
  text-align:right;
}

p#tanto {
  margin:0;
  text-align:right;
}

h1 {
  font-size:20px;
  margin:0;
  padding:0;
  color:F24C35;
}

h1 a:link { text-decoration:none; color:orange }
h1 a:visited { text-decoration:none; color:orange; }
h1 a:active { text-decoration:none; color:orange; }
h1 a:hover { text-decoration:underline; color:#dc143c;}

div#intro {
        width:960px;
  text-align:center;
  margin: 0px;
  padding:0px;
  color:#B90027;
}


div#up {
        vertical-align:bottom;
  padding:0px 0px 10px 0px; 
        clear: both;
}


h2 {
  font-size:12px;
  font-weight:normal;
  margin:0;
  color:#ffffff;
}

h5 {
  font-size:10px;
  font-weight:normal;
  margin:2px 0px 2px 0px;
        border-width:1px;
        border-style:solid;
        padding:2px;
  background-color:#ffffff;
       
}

h6 {
        font-size:9px;
        font-weight:normal;
        margin:2px 0px 2px 0px;
        border-width:1px;
        border-style:solid;
        padding:2px;
        background-color:#ffffff;
       
}

div#waku {
  width:940px;
        border-width:0px 1px;
        border-style:none dashed;
  margin:0;
  text-align:left;
        padding:20px 10px 10px 10px;

}


div#page {
  width:960px;
  margin:0;
  margin:0px 100px 0px 100px;
}


div#box {
  margin:0 0 10px 0;
}

div#inner {
  margin:0 0 0 10px;
  padding:0 0 10px 0;
}

p#tanto {
  text-align:right;
  margin:0;
}



/* 記事表示部分 */
#left {
  float:left;
  width:650px;
}


/* メニュー表示部分 */
#right {
  float:right;
  width:250px;
}

/* 買取情報 */
div#buy {
  padding:3px 3px 3px 3px;
  background-color:#FFFFFF;
　　　　  border-style:hidden;
}


/* メニューの見出し*/
#right h3 {
  margin:0px 0px 10px 0px;
  padding:3px 0 3px 7px;
  color:#FFE1A0;
  background-color:#39111B;
  font-size:15px;
　border-width:0px 0px 0px 20px;
  border-color:#F24C35;
  border-style:none none none double;

}

/* 自己紹介的なところのリスト要素 */
/* 下のカレンダーのために下に余白を取ってます。
  カレンダーを削除する場合はこの余白設定も削除してください。 */
#right ul.info {
  list-style-type: circle;
  margin-bottom: 1.7em;
}


/* その他のメニュー内のリスト */
#right ul {
  margin:0 0 0 20px;
  padding:0;
}

#right ul li {
  margin:0 0 5px 0;
}


/* recent entry とrecent comment の日付部分はこれで文字を少し小さく */
#right ul li span {
  margin-left: 0.3em;
}

#right p{
  color:#666666;
  margin:0.3em;
}


/* 記事の見出し(タイトル) */
#left h3 {
  margin:0px 0px 10px 0px;
  padding:3px 0px 3px 7px;
  background-color:#39111B;
  font-size:15px;
  color:#FFE1A0;
　border-width:0px 0px 0px 20px;
  border-color:#F24C35;
  border-style:none none none  double;
}

#left h3 a:link { text-decoration:none; color:#FFE1A0; }
#left h3 a:visited { text-decoration:none; color:#FFE1A0; }
#left h3 a:active { text-decoration:none; color:#FFE1A0; }
#left h3 a:hover { text-decoration:underline; color:#F24C35; }

/* 記事表示部分を囲うブロック要素の属性 */
.body {
  font-size: 13px;
  margin: 0 0 20px 0;
        padding:5px 5px 5px 10px;
}

/* 記事内に画像があった場合、左に滑り込ませる */
.body img {
  margin: 0 10px 0 0;
}

/* 記事のステータス用リスト */
.sub {
  text-align: right;
  margin: 2.7em 0 0 0;
}
.sub li {
  display: inline;
}
.sub a {
  margin-right: 0.3em;
}


/* レスフォーム設定 */
.reaf {
  color: #333;
  position: relative;
  width: 100%;
  margin: 1.7em 0%;
}
.reaf dt {
  letter-spacing: 0.1em;
  position: absolute;
  left: 0;
}
.reaf dd {
  padding: 0 0 0.5em 5.7em;
}
.reaf input {
  /*width: 50%;*/
}
.reaf textarea {
  width: 80%;
}
#himitsu {
  width: auto;
}

/* フォームをコンパクトにする場合は以下 */
/*
.reaf {
  color: #999;
  width: 100%;
}
.reaf dt {
  letter-spacing: 0.1em;
}
.reaf dd {
  margin: 0;
  padding: 0 0 0.5em 0;
}
.reaf input {
  width: 50%;
}
.reaf textarea {
  width: 80%;
}
#himitsu {
  width: auto;
}
*/

/* カレンダー設定 */
table.calender {
  font-size:13px;
  width: 960px;
  border-collapse: separate/*collapse*/;
  border-spacing: 0;
  padding: 0.5em 0 0.7em 0;
}
.calender caption {
  border-bottom: 1px solid #777;
  padding: 0 0 0.5em 0;
}
.calender th {
  font-weight: normal;
  text-align: center;
}
.calender td {
  font-size:13px;
  width: 14%;
  text-align: center;
  padding: 0.1em;
}
.calender td a {
  display: block;
}
th#sun {
  color: #f00;
}
th#sat {
  color: #00f;
}

/* 自己紹介的なところで画像を使用した場合の中央寄せ */
.pay {
  text-align: center;
  margin-right:2em;
}

/* コメントリストの設定 */
#commentlist {
  margin-top: 1.7em;
  margin-bottom: 7.7em;
  margin-right: 1.7em;
}

/* トラックバックリストの設定 */
#trackbacklist {
  margin: 2.7em 1.7em 0 0;
  padding: 1.7em 0 2.7em 3.7em;
  border-top: 1px solid #ddd;
}

/* トラックバックリスト内のリスト */
#trackbacklist li ul {
  margin-top: 0.7em;
  margin-bottom: 1.7em;
}

/* コメントリスト、トラックバックリストの整形 */
#commentlist a, #trackbacklist a {
  margin-right: 0.5em;
}
#commentlist li, #trackbacklist li {
  margin-bottom: 0.5em;
}

/* trackback uri 表示部分の設定 */
#trap dt {
  margin: 0 0 0.5em 0.7em;
}
#trap dd {
}
#trap dd a {
  text-decoration: underline;
}

/* 検索 */
#right form {
  margin: 0;
}
.light {
  margin: 2.7em 0 0 0;
  padding: 0.7em 0 0 0;
}
.search {
  margin: 0 0 3.7em 0;
  padding: 0.7em 0;
}
.search input {
}

img.emoji{
  vertical-align:middle;
  border:0;
}

.plugin-title{
  color:#666666;
  font-weight:bold;
  font-size: 13px;
  letter-spacing: 0.1em;
  margin: 1.7em 0 0 0;
  text-decoration: underline;
}
.plugin-content{
  color:#666666;
  font-size: 12px;
}
.plugin-content p{
  color:#666666;
  margin:0.1em 0.5em 0 0.3em;
  padding:0.5em;
  font-size: 12px;
}
.plugin-content ul,li{
  color:#666666;
  font-size: 12px;
  list-style-type:disc;
}
.plugin-content li{
  padding:0 0.3em 0.2em 0.3em;
}

/*-----------------------------------*/

div#feed_wrap {
  border:1px solid #cccccc;
  padding:15px 10px 10px 10px;
  margin:0 0 10px 0;
}

div#feed_wrap h4 {
  margin:0 0 10px 0;
  padding:0 0 5px 8px;
  font-size:15px;
  border-bottom:1px dotted #cccccc;
  color:#982B00;
}

div#feed_wrap p {      
       margin:5px;
}


/*-----------------------------------*/

div#pr {
  border:1px solid #cccccc;
  padding:15px;
  background-color:#eeeeee;
}

div#pr h4 {
  font-size:13px;
  color:#ffffff;
  background-color:#666666;
  padding:100px 0 3px 5px;
  margin:0px 0 5px 0;
}

/*-----------------------------------*/

div#path {
        width:940px;
  margin:0px;
  padding:3px 10px 5px 10px;
  background-color:#39111B;
}

div#path ul {
  margin:0;
  padding:0;
  list-style:none;
}

div#path ul li {
  float:left;
  margin:10px 10px 0 0;
  padding:0 0 0 13px;
  list-style:none;
  background-image:url(http://ekizo.mandarake.co.jp/shop/image/ja/ctg_tri1.gif);
  background-repeat:no-repeat;
  background-position:left top;
}

#path a:link { text-decoration:none; color:#FFE1A0; }
#path a:visited { text-decoration:none; color:#FFE1A0; }
#path a:active { text-decoration:none; color:#FFE1A0; }
#path a:hover { text-decoration:underline; color:#F24C35; }


/*-----------------------------------*/


div#head {
  margin:0 0 0px 0;
  border-bottom:1px solid #999999;
  padding:0 0 1px 0;
  display:block;
}

div#head_inner {
  background-color:#0A1945;
  display:block;
}

div#head div#head_logo {
  float:left;
  width:35%;
  text-align:left;
  padding:5px 0 5px 5px;
}

div#head div#head_navi {
  float:right;
  width:55%;
  text-align:right;
  padding:20px 7px 0 0;
}

div#head div#head_navi a {
  background-repeat:no-repeat;
  float:right;
}

div#head div#head_navi a:hover {
  background-position:0 -13px;
}

div#head div#head_navi a#home { background-image:url(http://blog-imgs-27-origin.fc2.com/c/o/s/cosplaystore/home.gif); }
div#head div#head_navi a#global { background-image:url(http://blog-imgs-27-origin.fc2.com/c/o/s/cosplaystore/global.gif); }
div#head div#head_navi a#press { background-image:url(http://blog-imgs-27-origin.fc2.com/c/o/s/cosplaystore/press.gif); }
div#head div#head_navi a#inquiry { background-image:url(http://blog-imgs-27-origin.fc2.com/c/o/s/cosplaystore/inquiry.gif); }
div#head div#head_navi a#sitemap { background-image:url(http://blog-imgs-27-origin.fc2.com/c/o/s/cosplaystore/sitemap.gif); }

/*----------------------------*/

#foot {
  clear:both;
  width:100%;
  margin:0px auto 0 auto;
  border-top:1px solid #666666;
  display:block;
}

#foot_inner {
  display:block;
}

#foot div#navi {
  float:left;
  padding:7px 5px 15px 0;
}

#foot div#navi img {
  vertical-align:middle;
  margin:0 2px 0 5px;
  width:13px;
  height:13px;
}

#foot div#copyright {
  float:right;
  padding:6px 5px 15px 0;
}

/* ----------------横型カレンダー設定 */

#calender2 {
        width:945px;
        clear: both;
  background-color: #FFE1A0; /* 背景色 */
  color: #999999;
  text-align: left;
  font-size: 10px;
  padding: 5px 5px 5px 10px;
　　　　border-width: 0px;
        border-color: #39111B;
        border-style: none;
  margin:0px;
}

#calender2 ul {
  margin: 0px;
  padding: 0px;
}

#calender2 li {
  display: inline;
  padding: 0px 0px 0px 0px;
}

/* 通常時リンクカラー */
#calender2 a:link {
  color: #39111B;
  text-decoration: none;
}
/* 訪問済みリンクカラー */
#calender2 a:visited {
  color: #39111B;
  text-decoration: none;
}
/* マウスを上に重ねた時リンクカラー */
#calender2 a:hover {
  color: #dc143c;
}
/* クリックした時リンクカラー */
#calender2 a:active {
  color: #dc143c;
}

